@CHARSET "UTF-8";

div.ajb-alerts-widget {
	border: 1px solid #DDDDDD;
	width: 100%;
	margin: 10px 0px 10px 0px;
	padding: 10px;
}

.ajb-alerts-widget label {
	font-weight: bold;
}

.ajb-alerts-widget select {
	display:block;
	width: 100%;
}

.ajb-alerts-widget h4 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}

#inside-job-board h2 {
font-size: 18px;
color: #0158aa;
margin-bottom: 15px;
}